The application which was sequenced on the SoftGrid Sequencer with Windows XP installed, successfully launched on the Windows XP SoftGrid Client, but gave the following error on Windows Vista Client. The error shown was Access Denied.

the Error Code shown was: 410038-0060922C-80070005,
(410038-00002024-00000005 for a different application)
Access Denied Error

The events logged on in the SFT Log List are as follows:
SFT Log List Text:
[03/12/2007 15:32:54.862 SWAP INF] {hap=105:app=IrfanView}
Elapsed time for upload: 0.031 seconds

[03/12/2007 15:32:54.877 ???? ERR] {tid=E2C:usr=sgtestadmin}
Unable to CreateProcess (rc 0060922C-80070005)

[03/12/2007 15:32:54.877 SWAP ERR] {hap=105:app=IrfanView}
The client could not launch Q:\Irfan-View_Irfan-Skilijan_3.99_MNT_1.0\i_view32.exe (rc 0060922C-80070005, last error 0).
[03/12/2007 15:32:56.593 TRAY ERR] {tid=EDC:usr=sgtestadmin}
The SoftGrid Client could not launch IrfanView
Access is denied.
Error code: 410038-0060922C-80070005
0 Comments   [ + ] Show Comments


Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


As of right now the client on Vista is not supported. In some cases I have gotten app to work with no problems but in others I have not. Until the vista client comes out it is hard to tell what the problem is.

One issue you might be having is there may be a file used by the application that was on the XP OS but not Vista. If this was the case it would not be included in the .SFT file. Use filemon to see if this is the case.

Tip...when searching filemon for your error do a search on ding.wav and then scroll up.
Answered 03/13/2007 by: fascam
Yellow Belt

Please log in to comment
That is an interesting error but I am not sure if that error is a vista compatibility issue. Filemon might give you an indication as to what the issue is. If you are concerned with Vista support I believe is supposed to officially support Vista.
Answered 03/13/2007 by: kkaminsk
Ninth Degree Black Belt

Please log in to comment
Nope, official support for Vista is coming on 4.2.
Answered 03/13/2007 by: ksaunam
Orange Senior Belt

Please log in to comment
I would have sworn that they already had it but I guess not... [&:]
Answered 03/13/2007 by: kkaminsk
Ninth Degree Black Belt

Please log in to comment
Answer this question or Comment on this question for clarity